<?xml version="1.0" encoding="utf-8"?>
<taskrunner name="reinstall.sqlserver" version="1.0.1" date="2008-12-12" maxthreads="1">
<!--
    Change log:
    	CR3904 : 2012-03-07 : teriks28
			Install SQL Express 2008
				Change argument and file name in tasks "reinstall.all"
        Added output parameter for exit code
  -->
  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <tasks>

    <task name="reinstall.all" typename="@CommandLine">
      <description>
        Rebuilds the Sql Server registry settings.
      </description>
      <parameters>
        <parameter name="filename" value="${install.src.sqlexpress.dir}\SQLEXPR_x86_ENU.exe"/>
        <parameter name="arguments" value="/q /ACTION=upgrade /INSTANCENAME=${sqlserver.instance.name} /ISSVCAccount=&quot;${sqlserver.service.account}&quot; /BROWSERSVCSTARTUPTYPE=Automatic /IAcceptSQLServerLicenseTerms /HIDECONSOLE"/>
				<parameter name="exitcode.return.value" value="sqlexpress.reinstall.exitcode"/>
      </parameters>
    </task>

  </tasks>
</taskrunner>